## python-mpd 0.3.0

=== debian/changelog ===
python-mpd (0.3.0-4) unstable; urgency=low

  * Bump standards to 3.9.3.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Moved package to MPD maintainers. (Closes: #612909).
  * Removed useless preinst script needed for squeeze only.
  * Upstream licence is LGPL since 0.3.0 release.
    Copyright updated and switched to dep5 format.

 -- Geoffroy Youri Berret <efrim@azylum.org>  Tue, 13 Mar 2012 09:48:52 +0100

python-mpd (0.3.0-3) unstable; urgency=low

  * Migrate to dh_python2 (Closes: #632768).
  * Bump standards to 3.9.2.

 -- Michal Čihař <nijel@debian.org>  Thu, 07 Jul 2011 09:06:08 +0200

python-mpd (0.3.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michal Čihař <nijel@debian.org>  Sun, 06 Feb 2011 12:54:19 +0100

python-mpd (0.3.0-1) experimental; urgency=low

  * New upstream version (Closes: #607037).
  * Bump standards to 3.9.1.

 -- Michal Čihař <nijel@debian.org>  Wed, 15 Dec 2010 15:16:09 +0100

python-mpd (0.2.1-5) unstable; urgency=low

  * Update home page (Closes: #569283).
  * Bump standards to 3.8.4.

 -- Michal Čihař <nijel@debian.org>  Mon, 14 Jun 2010 14:15:20 +0200

python-mpd (0.2.1-4) unstable; urgency=low

  * No need to build depend on python-all-dev, python-all is enough.
  * No need to override dh_installchanges, dh is clever enough to find the
    changes file.

 -- Michal Čihař <nijel@debian.org>  Mon, 04 Jan 2010 15:47:54 +0100

python-mpd (0.2.1-3) unstable; urgency=low

  * Fix stupid typo in preinst (Closes: #548390).

 -- Michal Čihař <nijel@debian.org>  Sat, 26 Sep 2009 11:18:32 +0200

python-mpd (0.2.1-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Michal Čihař ]
  * Bump standards to 3.8.3.
  * Switch to dh 7.
    - Simplify debian/rules.
    - Switch to python-support.
  * Update debian/copyright.

 -- Michal Čihař <nijel@debian.org>  Fri, 25 Sep 2009 15:29:52 +0200

python-mpd (0.2.1-1) unstable; urgency=low

  * New upstream version.
  * Switch homepage to pypi.python.org.
  * Update to standards 3.8.0.

 -- Michal Čihař <nijel@debian.org>  Mon, 22 Sep 2008 15:42:16 +0200

python-mpd (0.2.0-2) unstable; urgency=low

  * Fixed watch file thanks to Sandro Tosi <matrixhasu@gmail.com>.
  * Improve long description a bit (Closes: #478103).

 -- Michal Čihař <nijel@debian.org>  Sun, 27 Apr 2008 18:50:31 +0200

python-mpd (0.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #474699)

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Apr 2008 12:05:55 +0200
