=== debian/control ===
Source: python-mpd
Section: python
Priority: optional
Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
Uploaders: Geoffroy Youri Berret <efrim@azylum.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-all (>= 2.6.6-3~)
Standards-Version: 3.9.3
X-Python-Version: >= 2.5
Vcs-Git: git://git.debian.org/pkg-mpd/python-mpd.git
Vcs-Browser: http://git.debian.org/?p=pkg-mpd/python-mpd.git
Homepage: http://jatreuman.indefero.net/p/python-mpd/

Package: python-mpd
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python MPD client library
 Fast MPD (Music Player Daemon) client library written in pure Python.
 It was written to be a replacement for python-mpdclient which is a bit
 outdated and does not perform good in many situations.
