=== debian/watch ===
version=3

http://pypi.python.org/packages/source/p/python-mpd/python-mpd-(.*)\.tar\.gz
