## python-mpd 0.5.5

=== debian/changelog ===
python-mpd (0.5.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Mon, 25 Jul 2016 09:50:09 +0100

python-mpd (0.5.5-1) experimental; urgency=medium

  * New upstream release
    - switch upstream source to python-mpd2, a backwards-compatible fork,
      since the original python-mpd is no longer maintained (Closes: #808824)
    - debian/watch: switch upstream to python-mpd2
    - debian/copyright: update
  * Update packaging, heavily based on work done for python-mpd2 by
    Geoffroy Youri Berret
    - use debhelper 9
    - force pybuild build system, since upstream provides a Makefile which
      we don't want to use here
    - add python3-mpd package
    - add .install files to install everything
  * Run dh_install with --fail-missing to catch mistakes
    - specifically don't install mpd_test.py, not needed
  * Add autopkgtests. The tests are not run at build-time because they
    require a hard-coded listening port.
    - work around missing dependency on python[3]-pkg-resources by
      python[3]-pbr
  * Add myself to Uploaders
  * Standards-Version: 3.9.8 (no changes required)
  * Vcs-Git, Vcs-Browser: canonicalize
  * Sort package lists (wrap-and-sort -abst)
  * Add patch to update the version number in the documentation
  * Add a python-mpd-doc package
    - build HTML documentation using Sphinx
    - install examples

 -- Simon McVittie <smcv@debian.org>  Sun, 22 May 2016 13:41:53 +0100
