=== debian/control ===
Source: python-mpd
Section: python
Priority: optional
Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
Uploaders:
 Geoffroy Youri Berret <efrim@azylum.org>,
 Simon McVittie <smcv@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-exec,
 dh-python,
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
 sphinx-common,
Standards-Version: 3.9.8
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/pkg-mpd/python-mpd.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-mpd/python-mpd.git
Homepage: https://github.com/Mic92/python-mpd2

Package: python-mpd
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Breaks:
 python-mpd2 (<< 0.5.5-1~),
Replaces:
 python-mpd2 (<< 0.5.5-1~),
Description: Python MPD client library
 Fast MPD (Music Player Daemon) client library written in pure Python.
 It was written to be a replacement for python-mpdclient which is a bit
 outdated and does not perform good in many situations.
 .
 This is the Python 2 version of python-mpd2, a fork of the original
 python-mpd.

Package: python-mpd-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${sphinxdoc:Depends},
Suggests:
 devhelp,
Breaks:
 python-mpd (<< 0.5.5-1~),
Replaces:
 python-mpd (<< 0.5.5-1~),
Description: Python MPD client library (documentation)
 Fast MPD (Music Player Daemon) client library written in pure Python.
 It was written to be a replacement for python-mpdclient which is a bit
 outdated and does not perform good in many situations.
 .
 This package contains the documentation.

Package: python3-mpd
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Breaks:
 python3-mpd2 (<< 0.5.5-1~),
Replaces:
 python3-mpd2 (<< 0.5.5-1~),
Description: Python MPD client library (Python 3)
 Fast MPD (Music Player Daemon) client library written in pure Python.
 It was written to be a replacement for python-mpdclient which is a bit
 outdated and does not perform good in many situations.
 .
 This is the Python 3 version of python-mpd2, a fork of the original
 python-mpd.
