=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DISABLE=test

%:
	dh $@  --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	make -C doc devhelp
	# re-compress for reproducibility
	gunzip doc/_build/devhelp/python-mpd2.devhelp.gz
	gzip --best --no-name doc/_build/devhelp/python-mpd2.devhelp
	make -C doc html

override_dh_installchangelogs:
	dh_installchangelogs doc/changes.rst

override_dh_install:
	install -d debian/tmp/usr/share/devhelp/books
	cp -a doc/_build/devhelp debian/tmp/usr/share/devhelp/books/python-mpd2
	rm -f debian/tmp/usr/lib/*/dist-packages/mpd_test.py
	rm -f debian/tmp/usr/lib/*/dist-packages/*.py[co]
	rm -fr debian/tmp/usr/lib/*/dist-packages/__pycache__
	rm -fr debian/tmp/usr/share/devhelp/books/python-mpd2/_static
	dh_install --fail-missing
