=== debian/tests/control ===
Tests: python2
Depends:
 python-mock,
 python-mpd,
 python-pkg-resources,
Restrictions:
 isolation-container,

Tests: python3
Depends:
 python3-mock,
 python3-mpd,
 python3-pkg-resources,
Restrictions:
 isolation-container,
