## python-mpd 1.0.0

=== debian/changelog ===
python-mpd (1.0.0-1) unstable; urgency=medium

  * New upstream release
    - Adds new mpd.asyncio API (Python 3 only)
    - Adds new experimental mpd.twisted API
  * d/python-mpd.pyremove: Remove mpd.asyncio which requires Python 3
  * d/copyright: Update
  * Add test-dependency on python[3]-twisted
  * Require Python 2 >= 2.7 (2.6 would need extra libraries) and Python 3
    >= 3.5.2 (for asyncio)
  * Use DEP-14 branch names (debian/master, upstream/latest)
  * Move packaging to salsa.debian.org
  * Advance from debhelper compat level 7 to 11
  * Use dh_missing instead of dh_install --fail-missing
  * Use https Format for copyright file
  * Standards-Version: 4.1.3 (no further changes required)
  * d/tests/control: isolation-container is not actually needed
  * Add Breaks on older mpdris2 for #891416

 -- Simon McVittie <smcv@debian.org>  Sun, 25 Feb 2018 16:04:10 +0000
