=== debian/control ===
--- 
+++ 
@@ -6,20 +6,22 @@
  Geoffroy Youri Berret <efrim@azylum.org>,
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11~),
  dh-exec,
  dh-python,
- python-all (>= 2.6.6-3~),
+ python-all (>= 2.7),
  python-setuptools,
- python3-all,
+ python-twisted <!nocheck>,
+ python3-all (>= 3.5.2),
  python3-setuptools,
  python3-sphinx,
+ python3-twisted <!nocheck>,
  sphinx-common,
-Standards-Version: 3.9.8
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-mpd/python-mpd.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mpd/python-mpd.git
+Standards-Version: 4.1.3
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.5
+Vcs-Git: https://salsa.debian.org/mpd-team/python-mpd.git
+Vcs-Browser: https://salsa.debian.org/mpd-team/python-mpd
 Homepage: https://github.com/Mic92/python-mpd2
 
 Package: python-mpd
@@ -68,6 +70,7 @@
  ${shlibs:Depends},
 Breaks:
  python3-mpd2 (<< 0.5.5-1~),
+ mpdris2 (<< 0.7+git20180205-1~),
 Replaces:
  python3-mpd2 (<< 0.5.5-1~),
 Description: Python MPD client library (Python 3)
