=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,22 @@
 override_dh_installchangelogs:
 	dh_installchangelogs doc/changes.rst
 
+override_dh_installdocs:
+	dh_installdocs -ppython-mpd-doc --doc-main-package=python-mpd-doc
+	dh_installdocs --remaining-packages
+
+override_dh_installexamples:
+	dh_installexamples -ppython-mpd-doc --doc-main-package=python-mpd-doc
+	dh_installexamples --remaining-packages
+
 override_dh_install:
 	install -d debian/tmp/usr/share/devhelp/books
 	cp -a doc/_build/devhelp debian/tmp/usr/share/devhelp/books/python-mpd2
-	rm -f debian/tmp/usr/lib/*/dist-packages/mpd_test.py
-	rm -f debian/tmp/usr/lib/*/dist-packages/*.py[co]
-	rm -fr debian/tmp/usr/lib/*/dist-packages/__pycache__
+	rm -f debian/tmp/usr/lib/python*/dist-packages/mpd/test.py
+	rm -f debian/tmp/usr/lib/python*/dist-packages/mpd/*.py[co]
+	rm -fr debian/tmp/usr/lib/python*/dist-packages/mpd/__pycache__
 	rm -fr debian/tmp/usr/share/devhelp/books/python-mpd2/_static
-	dh_install --fail-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
