=== debian/tests/control ===
Tests: python2
Depends:
 python-mock,
 python-mpd,
 python-pkg-resources,
 python-twisted,

Tests: python3
Depends:
 python3-mock,
 python3-mpd,
 python3-pkg-resources,
 python3-twisted,
