## python-mpd 1.1.0

=== debian/changelog ===
python-mpd (1.1.0-1) unstable; urgency=medium

  * New upstream release
    - Add Breaks on older sonata versions due to an API change
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * d/tests/python3: Replace deprecated ADTTMP with AUTOPKGTEST_TMP
  * Remove obsolete X-Python3-Version, which is satisfied in oldstable
  * Remove Breaks/Replaces on versions older than oldstable

 -- Simon McVittie <smcv@debian.org>  Wed, 12 Feb 2020 22:48:20 +0000

python-mpd (1.0.0-4) unstable; urgency=medium

  * Team upload.

  [ Simon McVittie ]
  * d/salsa-ci.yml: Request standard CI on salsa.debian.org

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 22:41:20 +0500

python-mpd (1.0.0-3) unstable; urgency=medium

  * d/control: Remove X-Python-Version: 2.7. Python < 2.7 is not
    a supported version in any supported Debian release, so that field
    is unnecessary.
  * Set Rules-Requires-Root to no
  * Standards-Version: 4.3.0 (no changes required)
  * Use debhelper-compat 12
  * Rename debian/tests/control.autodep8 to debian/tests/control.
    This naming is preferred in recent autopkgtest versions.

 -- Simon McVittie <smcv@debian.org>  Tue, 15 Jan 2019 10:33:20 +0000

python-mpd (1.0.0-2) unstable; urgency=medium

  * Opt in to autopkgtest-pkg-python smoke test
  * Standards-Version: 4.1.4 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 20 Apr 2018 09:49:58 +0100
