=== debian/control ===
Source: python-mpd
Section: python
Priority: optional
Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
Uploaders:
 Geoffroy Youri Berret <efrim@azylum.org>,
 Simon McVittie <smcv@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-exec,
 dh-python,
 python3-all (>= 3.5.2),
 python3-setuptools,
 python3-sphinx,
 python3-twisted <!nocheck>,
 sphinx-common,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/mpd-team/python-mpd.git
Vcs-Browser: https://salsa.debian.org/mpd-team/python-mpd
Homepage: https://github.com/Mic92/python-mpd2
Testsuite: autopkgtest-pkg-python

Package: python-mpd-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${sphinxdoc:Depends},
Suggests:
 devhelp,
Description: Python MPD client library (documentation)
 Fast MPD (Music Player Daemon) client library written in pure Python.
 It was written to be a replacement for python-mpdclient which is a bit
 outdated and does not perform good in many situations.
 .
 This package contains the documentation.

Package: python3-mpd
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Breaks:
 python3-mpd2 (<< 0.5.5-1~),
 mpdris2 (<< 0.7+git20180205-1~),
 sonata (<< 1.7~b1-4~),
Replaces:
 python3-mpd2 (<< 0.5.5-1~),
Description: Python MPD client library (Python 3)
 Fast MPD (Music Player Daemon) client library written in pure Python.
 It was written to be a replacement for python-mpdclient which is a bit
 outdated and does not perform good in many situations.
 .
 This is the Python 3 version of python-mpd2, a fork of the original
 python-mpd.
