=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@  --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@  --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
