## python-mpd 3.0.3

=== debian/changelog ===
python-mpd (3.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Mon, 25 Jan 2021 10:38:50 +0000

python-mpd (3.0.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Simon McVittie <smcv@debian.org>  Tue, 29 Dec 2020 09:00:39 +0000

python-mpd (3.0.1-1) experimental; urgency=medium

  * New upstream release
  * d/gbp.conf: Set packaging branch to debian/latest

 -- Simon McVittie <smcv@debian.org>  Sun, 27 Dec 2020 17:59:47 +0000

python-mpd (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * Drop the only patch, applied upstream
  * Make autopkgtest output more verbose and easier to debug

 -- Simon McVittie <smcv@debian.org>  Wed, 02 Dec 2020 11:56:21 +0000

python-mpd (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patches that were applied upstream
  * d/p/Reinstate-use_unicode-constructor-parameter-but-mark-it-a.patch:
    Add patch to restore API compatibility with 1.x
  * Update watch file format version to 4
  * Standards-Version: 4.5.1 (no changes required)
  * Move to debhelper compat level 13.
    Drop dh_missing --fail-missing, it is now the default.

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Nov 2020 11:31:18 +0000

python-mpd (1.1.0-3) unstable; urgency=medium

  [ Michael Hudson-Doyle ]
  * d/test/{control,python3}: Fix test when more than one version of
    Python 3 is supported (Closes: #972730)
    - Don't quote output of pyversions -s
    - Add python3-all to Depends:

  [ Simon McVittie ]
  * Mark python-mpd-doc as Multi-Arch: foreign
  * Remove build-dependency on dh-exec, no longer needed
  * Build-Depend on dh-sequence-* to reduce repetition

 -- Simon McVittie <smcv@debian.org>  Fri, 23 Oct 2020 10:32:04 +0100

python-mpd (1.1.0-2) unstable; urgency=medium

  * Build-Depend on python3-sphinxcontrib.devhelp.
    This used to be part of python3-sphinx, but was separated in sphinx 2.x.
    (Closes: #959553)
  * python-mpd-doc: Add Built-Using: ${sphinxdoc:Built-Using}
  * d/p/Automatically-use-current-version-number-in-the-documenta.patch:
    Improve patch, and mark as forwarded upstream
  * d/p/asyncio-Initialize-__idle_task.patch,
    d/p/tests-Add-a-way-to-allow-slow-tests-to-be-run.patch:
    Add test coverage for async connect() timing out
  * Run slow tests in autopkgtest. They're not *that* slow.
  * Run autopkgtest for all supported Python 3 versions

 -- Simon McVittie <smcv@debian.org>  Mon, 04 May 2020 09:56:09 +0100
