=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
  Geoffroy Youri Berret <efrim@azylum.org>,
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
- dh-exec,
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  python3-all (>= 3.5.2),
  python3-setuptools,
  python3-sphinx,
+ python3-sphinxcontrib.devhelp,
  python3-twisted <!nocheck>,
- sphinx-common,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/mpd-team/python-mpd.git
 Vcs-Browser: https://salsa.debian.org/mpd-team/python-mpd
 Homepage: https://github.com/Mic92/python-mpd2
@@ -24,6 +24,9 @@
 Package: python-mpd-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
+Built-Using:
+ ${sphinxdoc:Built-Using},
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
