=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@  --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -32,6 +32,3 @@
 	rm -fr debian/tmp/usr/lib/python*/dist-packages/mpd/__pycache__
 	rm -fr debian/tmp/usr/share/devhelp/books/python-mpd2/_static
 	dh_install
-
-override_dh_missing:
-	dh_missing --fail-missing
