=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-mpd2-$1\.tar\.gz/ https://github.com/Mic92/python-mpd2/releases .*/v?(\d\S*)\.tar\.gz
