=== debian/changelog ===
python-mpd (3.0.5-1) unstable; urgency=medium

  * New upstream release
    - Fix compatibility with Python 3.10 asyncio
    - d/p/tests-Use-built-in-unittest.mock-instead-of-external-mock.patch:
      drop, applied upstream
  * d/watch: Update for Github website changes

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Feb 2022 10:38:03 +0000

python-mpd (3.0.4-1) unstable; urgency=medium

  * New upstream version 3.0.4
  * d/p/tests-Use-built-in-unittest.mock-instead-of-external-mock.patch:
    Add patch from upstream to use unittest.mock from Python standard
    library, instead of an external package
  * d/tests/control: Drop python3-mock dependency
  * d/rules: Enable build-time tests
  * Standards-Version: 4.6.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 06 Oct 2021 12:02:35 +0100
