=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export PYBUILD_DISABLE=test
 
 %:
 	dh $@ --buildsystem=pybuild
@@ -12,6 +10,9 @@
 	gunzip doc/_build/devhelp/python-mpd2.devhelp.gz
 	gzip --best --no-name doc/_build/devhelp/python-mpd2.devhelp
 	make -C doc html
+
+override_dh_auto_test:
+	python3 -m unittest -v mpd.tests
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/changes.rst
