## python-mpd 3.1.0

=== debian/changelog ===
python-mpd (3.1.0-2) unstable; urgency=medium

  * d/clean: Fix FTBFS-twice-in-a-row by deleting all built files
    (Closes: #1047189)
  * d/p/Skip-asyncio-unit-tests-in-Python-3.12.patch:
    Add patch from Fedora to skip failing asyncio tests on Python 3.12+.
    It's unfortunate that we need to do this, but it seems that none of
    the users of python3-mpd in Debian (autosuspend, beets, mpdris2, sonata
    and snapserver) are actually using the asyncio interface, and the
    blocking interface still works fine. Better patches are very welcome,
    preferably sent to upstream issue Mic92/python-mpd2#214.
    (Mitigates: #1056485)
  * d/rules: Run tests on all supported Python versions, not just the
    default.
    This would have made #1056485 into a FTBFS, not just an autopkgtest
    failure.

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Dec 2023 12:41:23 +0000

python-mpd (3.1.0-1) unstable; urgency=medium

  * New upstream release
  * Remove versioned Breaks that became irrelevant in Debian 11
  * Update standards version to 4.6.2 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Fri, 21 Jul 2023 13:25:12 +0100
