=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
- python3-all (>= 3.5.2),
+ python3-all,
  python3-setuptools,
  python3-sphinx,
  python3-sphinxcontrib.devhelp,
  python3-twisted <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/mpd-team/python-mpd.git
 Vcs-Browser: https://salsa.debian.org/mpd-team/python-mpd
 Homepage: https://github.com/Mic92/python-mpd2
@@ -48,8 +48,6 @@
  ${shlibs:Depends},
 Breaks:
  python3-mpd2 (<< 0.5.5-1~),
- mpdris2 (<< 0.7+git20180205-1~),
- sonata (<< 1.7~b1-4~),
 Replaces:
  python3-mpd2 (<< 0.5.5-1~),
 Description: Python MPD client library (Python 3)
