=== debian/changelog ===
python-mpd (3.1.1-2) unstable; urgency=medium

  * d/tests/control: Remove python3-pkg-resources dependency.
    This was a workaround for a bug in python3-pbr (#823071), which was
    fixed long ago and in any case is no longer a dependency.
    (Closes: #1094672)
  * Standards-Version: 4.7.0 (no changes required)
  * d/salsa-ci.yml: Use recommended recipe

 -- Simon McVittie <smcv@debian.org>  Thu, 30 Jan 2025 10:45:53 +0000

python-mpd (3.1.1-1) unstable; urgency=medium

  * New upstream release
    - Re-enable asyncio test, fixed upstream (mostly addresses #1056485)
  * d/gbp.conf: Merge upstream VCS tag when importing upstream releases
  * d/tests: Don't force running TestAsyncioMPD.test_noresponse.
    This is skipped by default, and still fails with Python 3.12
    (see #1056485).

 -- Simon McVittie <smcv@debian.org>  Wed, 31 Jul 2024 10:47:52 +0100
