=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-sphinxcontrib.devhelp,
  python3-twisted <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/mpd-team/python-mpd.git
 Vcs-Browser: https://salsa.debian.org/mpd-team/python-mpd
 Homepage: https://github.com/Mic92/python-mpd2
