=== debian/changelog ===
python-mpd (3.1.2-2) unstable; urgency=medium

  * Mark python3-mpd as Multi-Arch: foreign
  * d/watch: Use uscan format v5

 -- Simon McVittie <smcv@debian.org>  Wed, 29 Oct 2025 00:16:01 +0000

python-mpd (3.1.2-1) unstable; urgency=medium

  * New upstream release
  * Build using pybuild-plugin-pyproject
  * d/python3-mpd.install: .egg-info → .dist-info
  * Remove Rules-Requires-Root, unnecessary since Debian 13
  * Standards-Version: 4.7.2 (no changes required)
  * Reformat packaging files using debputy

 -- Simon McVittie <smcv@debian.org>  Wed, 01 Oct 2025 11:00:00 +0100
