=== debian/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Source: python-mpd
+X-Style: black
 Section: python
 Priority: optional
 Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
@@ -9,13 +10,13 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-sphinx,
  python3-sphinxcontrib.devhelp,
  python3-twisted <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/mpd-team/python-mpd.git
 Vcs-Browser: https://salsa.debian.org/mpd-team/python-mpd
 Homepage: https://github.com/Mic92/python-mpd2
@@ -42,6 +43,7 @@
 
 Package: python3-mpd
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
