=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,9 @@
 	make -C doc html
 
 override_dh_auto_test:
-	python3 -m unittest -v mpd.tests
+	set -e; for v in $$(py3versions -s); do \
+		"$$v" -m unittest -v mpd.tests; \
+	done
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/changes.rst
