=== debian/tests/control ===
Tests:
 python3,
Depends:
 python3-all,
 python3-mpd,
 python3-twisted,
