=== debian/watch ===
Version: 5

Template: GitHub
Owner: Mic92
Project: python-mpd2
